Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 529038 - =sci-biology/emboss-6.6.0 and =sci-libs/plplot-5.11.0-r1 stabilization request
Summary: =sci-biology/emboss-6.6.0 and =sci-libs/plplot-5.11.0-r1 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Biology related packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 547254
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2014-11-12 14:06 UTC by Manuel Rüger (RETIRED)
Modified: 2015-08-26 14:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-11-12 14:06:04 UTC
Please stabilize a later version, so we can drop the EAPI1 ebuild.
Comment 1 Manuel Rüger (RETIRED) gentoo-dev 2015-01-30 11:28:33 UTC
@sci-biology ping.
Comment 2 Pacho Ramos gentoo-dev 2015-05-05 08:50:36 UTC
Any problem CCing arches?
Comment 3 Justin Lecher gentoo-dev 2015-05-07 15:36:11 UTC
(In reply to Pacho Ramos from comment #2)
> Any problem CCing arches?

We need to wait for some time. But it is on the radar.
Comment 4 Pacho Ramos gentoo-dev 2015-06-02 08:45:29 UTC
Any news? :)
Comment 5 Justin Lecher gentoo-dev 2015-06-02 08:49:17 UTC
(In reply to Pacho Ramos from comment #4)
> Any news? :)

Let's wait until the weekend. I would like to go through it again.
Comment 6 Justin Lecher gentoo-dev 2015-06-07 08:16:19 UTC
@arches please go ahead.
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-07-01 08:49:23 UTC
The package wants plplot too:

dependency.bad [fatal]        28
   sci-biology/emboss/emboss-6.6.0.ebuild: DEPEND: amd64(default/linux/amd64/13.0) ['sci-libs/plplot']

[...]

Should we stabilize them together?
Comment 8 Justin Lecher gentoo-dev 2015-07-01 09:01:58 UTC
(In reply to Mikle Kolyada from comment #7)
> The package wants plplot too:
> 
> dependency.bad [fatal]        28
>    sci-biology/emboss/emboss-6.6.0.ebuild: DEPEND:
> amd64(default/linux/amd64/13.0) ['sci-libs/plplot']
> 
> [...]
> 
> Should we stabilize them together?

Yes please!
Comment 9 Pacho Ramos gentoo-dev 2015-07-23 20:21:02 UTC
ppc stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-08-16 23:03:22 UTC
amd64 stable
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-08-26 14:27:00 UTC
x86 stable. Old dropped.